## xdms 1.3.2

=== debian/changelog ===
xdms (1.3.2-6build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:52:08 +0000

xdms (1.3.2-6) unstable; urgency=low

  * [ff9593da] Fix indentation in debian/copyright file.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 06 Jun 2013 16:43:06 +0200

xdms (1.3.2-5) unstable; urgency=low

  * New Maintainer (Closes: #661463).
  * Bump standards version to 3.9.4.
  * Update debian/copyright to copyright format 1.0.
  * Include Vcs-* fields in debian/control.
  * Bump debhelper version to 9.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 15 Mar 2013 14:53:01 +0100

xdms (1.3.2-4) unstable; urgency=low

  [ Axel Beckert ]
  * QA Upload of orphaned package (cf. #661463)
  * Set maintainer to QA Group. (Closes: #675223)
  * Add watch file
  * Use dh_autotools-dev_*config instead of manually copying
    config.{guess,sub} around
  * Enable hardening build flags, add B-D on dpkg-dev (>= 1.16.1~)

  [ Gürkan Sengün ]
  * Added debian/source/format, switch to 3.0 (quilt)
  * Bump standards version to 3.9.3.
  * Bump debhelper version to 8.
  * Updated short description.
  * debian/rules: use dh_prep instead of dh_clean -k

 -- Axel Beckert <abe@debian.org>  Thu, 31 May 2012 13:37:22 +0200

xdms (1.3.2-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix double-build FTBFS (Closes: #442768): Move the Makefile removal
    after the “make clean” call so that the sources actually get
    cleaned. Use the dh_clean call to do that and remove src/Makefile,
    which gets (re)generated as well during the build.
  * Also no longer ignore “make clean” errors.
  * Update config.{guess,sub} using the autotools-dev code snippet in the
    config.status target, and delete them through dh_clean, so as to keep
    their update out of the Debian diff.
  * Move the Homepage from the description to a source field.
  * Bump Standards-Version from 3.7.2 to 3.7.3, no changes needed.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Wed, 27 Feb 2008 15:09:23 +0100

xdms (1.3.2-3) unstable; urgency=low

  * Remove uae from recommends. (Closes: #414749)
  * Updated debian/copyright.
  * Updated debian/rules clean target.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 04 Apr 2007 10:21:21 +0200

xdms (1.3.2-2) unstable; urgency=low

  * Remove lha from recommends. (Closes: #382407)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 23 Jan 2007 12:17:04 +0100

xdms (1.3.2-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version.
  * Updated homepage links.
  * Added recommends.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun, 25 Jun 2006 21:19:50 +0200

xdms (1.3.1-1) unstable; urgency=low

  * Initial release. (Closes: #147800)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun, 11 Dec 2005 09:07:03 +0100
