=== debian/control ===
Source: xdms
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
Build-Depends: debhelper (>= 9), autotools-dev, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4
Homepage: http://zakalwe.fi/~shd/foss/xdms/
Vcs-Git: git://github.com/glaubitz/xdms-debian.git
Vcs-Browser: https://github.com/glaubitz/xdms-debian

Package: xdms
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: unadf
Suggests: uae
Description: Uncompressor for Amiga DMS archives
 This a tool for decompressing Amiga DMS files. DMS files contain disk
 images that are these days mainly useful for Amiga emulation. It can
 unpack DMS images to ADF images.
